[Settings]
AuthorName=Davide Zaccanti and Severino Grandi	
AuthorEmail=techsupport@zaksoft.com
Language=Italiano
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Segnalazione errori
HeaderText=%s Segnalazione errori
SubHeaderText=Inviandoci questa segnalazione (%s) ci aiuterai correggere il problema e a migliorare il programma.
WhatDoesReportContain=Che cosa contiene la segnalazione?
ProvideAdditionalInfo=Fornisci informazioni aggiuntive (raccomandato).
YourEmail=La tua email:
DescribeProblem=Descrivi in poche parole che cosa stavi facendo quando si è verificato l'errore:
MyConsent=Premendo "Invia segnalazione" confermo che sono consapevole del contenuto della segnalazione e accetto i termini dell'informativa sulla Privacy.
MyConsent2=Premendo "Invia segnalazione" confermo che sono consapevole del contenuto della segnalazione.
PrivacyPolicy=Informativa sulla Privacy
InvalidEmailCaption=Email non valida
InvalidEmailText=Indica un indirizzo email corretto, come ad esempio nome@hotmail.com.
SendReport=Invia segnalazione
CloseTheProgram=Chiudi il programma
RestartApp=Riavvia %s dopo la chiusura di quasta finestra.
OtherActions=Altre operazioni…
SendReportLater=Chiudi il programma e invia la segnalazione in seguito

[DetailDlg]
DlgCaption=Dettagli segnalazione errore
DoubleClickAnItem=Fai un doppio clic per aprirlo con il programma appropriato.
FieldName=Nome
FieldDescription=Descrizione
FieldSize=Dim.
Preview=Anteprima
PrivacyPolicy=Informativa sulla Privacy
Close=Chiudi
Export=Esportazione…
NoDataToDisplay=Nessun dato da visualizzare
PreviewAuto=Auto
PreviewText=Testo
PreviewHex=Hex
PreviewImage=Immagine
PreviewVideo=Video
Encoding=Codifica testo
DescCrashDump=Minidump arresto anomalo
DescXML=XML di descrizione arresto anomalo
DescScreenshot=Schermata del desktop
DescRegKey=Contenuto della chiave del Registro
DescVideo=Cattura video del desktop
Open=Apri
DeleteSelected=Elimina file selezionati
AttachMoreFiles=Allega altri file…
           
[ProgressDlg]
DlgCaption=%s - Invio segnalazione
DlgCaption2=%s ha smesso di funzionare
DlgCaptionExport = %s - Esportazione della segnalazione
CollectingCrashInfo=Raccolta informazioni sul problema...
CompressingFiles=Compressione dati della segnalazione...
StatusText=La segnalazione sta per essere inviata (tentativo %d di 3)...
ConfirmLaunchEmailClient=La segnalazione può essere inviata con il programma predefinito di email (%s).\nPremi "OK" per eseguirlo, altrimenti premi "Annulla".
CompletedWithErrors=Terminato con errori. Premi Chiudi per chiudere questa finestra.
ExportedWithErrors=Esportazione completata con errori. Premi Chiudi per chiudere la finestra.
CopySelectedLines=Copia le righe selezionate
CopyTheWholeLog=Copia l'intera segnalazione
Cancel=Annulla
Cancelling=Annullamento...
Close=Chiudi

[ResendDlg]
DlgCaption=%s - Invio segnalazione errori
BalloonCaption=%s - Segnalazione errori
BalloonText=Errori verificatisi in %s recentemente. Fai clic qui per trasmettere la segnalazione ora.
ColumnCreationDate=Data creazione
ColumnSize=Dimensione
ColumnStatus=Stato
ClickForDetails=Fai doppio clic su un elemento per i dettagli.
SelectedSize=Elementi selezionati: %d. Dimensione totale: %s.
SendNow=Invia ora
ShowLog=Visualizza rapporto
MyConsent=Premendo “Invia segnalazione” confermo che sono consapevole del contenuto della segnalazione e accetto i termini della politica di privacy applicata.
MyConsent2=Premendo “Invia” confermo che ho compreso il contenuto della segnalazione.
PopupShow=Visualizza
PopupExit=Esci
PopupRemindLater=Chiudi la finestra, ma ricordamelo più tardi
PopupNeverRemind=Chiudi la finestra e non ricordarmelo più
StatusPending=In sospeso
StatusInProgress=In corso…
StatusSucceeded=Riuscito
StatusFailed=Non riuscito
CurrentAction=Azione corrente:
DeliveryingReports=Invio segnalazioni errore…
DeliverySucceeded=Invio segnalazione riuscito.
DeliveryFailed=Invio segnalazione terminato con errori.
SelectAll=Seleziona tutti
DeselectAll=Deseleziona tutti
DeleteSelected=Elimina selezionati
DeleteAll=Elimina tutti

[VideoRecDlg]
DlgCaption=%s - Cattura video dello schermo
Text=%s sta per attivare la registrazione video di ciò che avviene sullo schermo per meglio capire e porre rimedio agli errori che si verificano in questo software. Attenzione perché la cattura attiva può ridurre le prestazioni del computer. Per continuare fai clic sul pulsante 'Permetti'.
Allow=Permetti
Cancel=Annulla